/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "გაუქმება";

/* NSButton (Create) : <title:Create> (oid:13) */
"Create" = "შექმნა";

/* NSTextField (Create new folder) : <title:Create new folder> (oid:11) */
"Create new folder" = "ახალი საქაღალდის შექმნა";

/* NSTextField (Enter the name for the new folder) : <title:Enter the name for the new folder> (oid:14) */
"Enter the name for the new folder" = "შეიტანეთ სახელი ახალი საქაღალდისათვის";
"Select the region for the new folder" = "Select the region for the new folder";

/* NSPanel (New Folder) : <title:New Folder> (oid:7) */
"New Folder" = "ახალი საქაღალდე";
"Choose Region" = "Choose Region";

